"DFb-Py-eXF.title" = "100000000000";
"100177.title" = "搜索";
"100598.ibExternalAccessibilityDescription" = "关键词抽屉";
"100571.ibShadowedToolTip" = "切换避免用词高亮";
"Ekg-Bm-Z1d.ibShadowedIsNilPlaceholder" = "...";
"YUp-VM-f2Q.ibShadowedIsNilPlaceholder" = "...";
"100553.ibShadowedToolTip" = "匹配的临时关键词数量";
"V1r-3q-kdG.ibShadowedToolTip" = "如果文档中使用了 CriticMarkup，可以选择要导出的视图。";
"KHc-p8-5br.ibShadowedToolTip" = "Flesch-Kincaid 易读性分数。分数越高，文本越容易阅读。";
"bYA-1b-mDV.ibShadowedIsNilPlaceholder" = "...";
"kii-1q-HIj.ibExternalAccessibilityDescription" = "导出 DOCX 文件";
"9vZ-9u-CeH.title" = "CriticMarkup:";
"100049.title" = "其他";
"oAk-Lm-2v5.ibShadowedIsNilPlaceholder" = "...";
"MAN-1l-7wq.title" = "框";
"l3i-mR-eEE.ibShadowedToolTip" = "查找下一个（按住 Shift 查找上一个）";
"v2x-0Z-4oB.ibShadowedIsNilPlaceholder" = "...";
"T4C-QS-lVr.title" = "代码即诗";
"sxc-7y-sC5.ibShadowedToolTip" = "阅读时间基于每分钟 200 词的平均阅读速度。可在“设置 > 校对”中调整";
"MJM-gk-9IQ.ibShadowedToolTip" = "尝试自动修复生成的 XHTML 中的任何错误";
"Lang-Cell-Value.title" = "EN";
"5au-rU-NsY.ibShadowedToolTip" = "Gunning-Fog 指数用于衡量文本可读性，表示理解文本大约所需的年龄。";
"7dn-D4-dfz.title" = "120.55";
"9J9-p8-aYO.title" = "大纲模式";
"qKm-qj-Msf.title" = "Fog 指数：";
"kp8-lt-Cl9.ibShadowedToolTip" = "使用 Apple Intelligence 询问此文档";
"VYl-fm-uKG.ibShadowedToolTip" = "在输出文件中包含 KaTeX CDN 链接。";
"qY5-ol-5HF.title" = "保存 EPUB";
"2vD-gD-ne9.title" = "框";
"apP-pN-1Qk.title" = "始终使用此选择";
"7VY-TX-zJj.title" = "正在计算词语复杂度";
"ARV-No-qWH.title" = "临时关键词，每行一个";
"sFO-88-gJe.title" = "浮动统计";
"100628.title" = "仅预览 HTML 文件";
"100176.title" = "搜索";
"pFP-vP-qg0.title" = "保存后在 Finder 中显示";
"hwd-bD-yKQ.ibShadowedIsNilPlaceholder" = "...";
"100032.label" = "预览";
"uT1-1q-r4O.title" = "句子数：";
"gDB-Dz-IEz.title" = "阅读时间：";
"6YJ-o3-W4K.ibExternalAccessibilityDescription" = "查找下一个临时关键词";
"wcA-w9-0Fc.title" = "易读性：";
"6YJ-o3-W4K.ibShadowedToolTip" = "查找下一个（按住 Shift 查找上一个）";
"94e-Ua-AAZ.title" = "关键词抽屉";
"csg-tQ-4Sl.ibShadowedToolTips[0]" = "文档中任意位置重复的单词";
"iiQ-M5-hqn.title" = "大纲模式";
"100619.title" = "详细统计";
"jkd-jA-P7q.title" = "基础统计";
"hUZ-EC-7TC.ibShadowedIsNilPlaceholder" = "...";
"7Ep-0B-vM3.title" = "显示被包含文件的边界";
"FAU-0H-4va.title" = "高亮标记错误";
"f5d-TZ-5hQ.ibShadowedIsNilPlaceholder" = "...";
"100366.title" = "保存 DOCX";
"sXS-g2-Vpx.ibShadowedIsNilPlaceholder" = "...";
"KZg-aK-H06.title" = "按 Fountain 处理";
"100026.ibShadowedToolTip" = "更多功能 (⌘/)";
"bzA-wp-nuO.title" = "12.55";
"100721.title" = "将本地图像嵌入独立 HTML";
"100031.label" = "源文本";
"100238.title" = "使用自定义处理器";
"iFi-O3-nFV.title" = "统计";
"q15-Qw-MTD.title" = "在输出中包含样式：";
"100373.title" = "保存 PDF";
"T4C-QS-lVr.ibShadowedToolTip" = "代码即诗";
"bea-Td-p5h.title" = "100000000000";
"AG8-ZJ-lXS.ibShadowedToolTip" = "将封面图像拖到此区域，或点按以从磁盘选择图像。";
"0dl-5E-EfZ.ibShadowedToolTip" = "将 TextBundle 输出压缩为 TextPack 文件";
"sfw-LR-MtU.title" = "Fog 指数：";
"100587.ibShadowedToolTip" = "切换全部高亮";
"BE2-vK-SxS.title" = "保存 Markdown";
"100182.title" = "查找上一个";
"qjI-4e-t9Y.ibShadowedToolTip" = "Gunning-Fog 指数用于衡量文本可读性，表示理解文本大约所需的年龄。";
"Eun-Sx-rAU.title" = "每词音节数：";
"tAL-6K-05I.ibExternalAccessibilityDescription" = "查找下一个自定义关键词";
"Lni-gb-2Ry.ibShadowedIsNilPlaceholder" = "...";
"Rzc-wD-mJY.title" = "已编辑";
"k6q-9b-7gF.ibShadowedIsNilPlaceholder" = "...";
"100575.ibShadowedToolTip" = "切换自定义词高亮";
"100779.title" = "包含 MathJax CDN 链接";
"cWb-ww-mBS.ibExternalAccessibilityDescription" = "导出 HTML 文件";
"DNQ-SQ-rhF.ibExternalAccessibilityDescription" = "导出 OpenDocument 文件";
"Io0-AI-ebS.title" = "年级水平：";
"k1S-Vk-fdY.ibShadowedIsNilPlaceholder" = "...";
"PhN-NU-uBW.title" = "框";
"KMQ-y4-mBB.ibShadowedToolTip" = "打印“打印”设置中定义的页眉和页脚";
"csg-tQ-4Sl.ibShadowedLabels[2]" = "句子";
"oMN-eL-kXX.ibShadowedIsNilPlaceholder" = "...";
"100704.title" = "包含语法高亮 JavaScript";
"zhD-gi-tTB.title" = "显示状态栏";
"WQz-kW-hnP.title" = "转到上一个错误";
"aZf-qA-8lD.ibShadowedToolTip" = "年级水平是一个数字，表示读者大约需要达到哪个年级才能理解文本。";
"yzZ-G8-1mv.title" = "显示语法和拼写";
"VPx-Ei-Qh9.title" = "十进制";
"100021.title" = "Marked";
"100554.title" = "241";
"100046.title" = "窗口置顶";
"Gfg-25-iR7.ibShadowedToolTip" = "阅读时间基于每分钟 200 词的平均阅读速度。可在“设置 > 校对”中调整";
"wRM-hU-2Pt.title" = "文档标题";
"100062.title" = "Swiss";
"nXd-tx-wGr.title" = "100m";
"VEq-Ux-2uJ.title" = "100m";
"100025.ibShadowedToolTip" = "窗口置顶";
"7g8-dw-mfo.title" = "PDF 宽度：";
"Pw1-80-b4C.title" = "统计";
"100737.title" = "展开所有章节";
"l3i-mR-eEE.ibExternalAccessibilityDescription" = "查找下一个避免用词";
"sAu-d0-lne.title" = "框";
"0fH-I7-rrv.ibShadowedToolTip" = "Flesch-Kincaid 易读性分数。分数越高，文本越容易阅读。";
"csg-tQ-4Sl.ibShadowedLabels[1]" = "段落";
"Kad-dr-VgH.title" = "每句词数：";
"0ML-KK-awS.title" = "行内链接";
"100053.title" = "放大";
"lBn-SG-GPg.title" = "600";
"o0q-Kh-GnZ.title" = "12.55";
"dpf-0Y-KHM.title" = "易读性：";
"YRO-9d-DSe.ibShadowedIsNilPlaceholder" = "...";
"tFZ-qU-DCH.title" = "字符数：";
"QeI-12-7pN.ibShadowedToolTip" = "为提高可读性，在指定列宽处换行 Markdown 段落。";
"449-Uj-t8Q.ibShadowedToolTip" = "为提高可读性，在指定列宽处换行 Markdown 段落。";
"100330.title" = "转到下一个错误";
"100807.title" = "未注册";
"100371.title" = "导出为";
"dmw-4H-NNc.ibShadowedToolTip" = "导出 EPUB 文档";
"8EJ-gf-2Ao.ibShadowedToolTip" = "最终 PDF 的像素宽度。内容会自动调整以适配。";
"100045.title" = "关闭窗口";
"UNB-CO-mdT.title" = "1000000000";
"100061.title" = "多栏";
"fE8-DD-wb5.title" = "框";
"SR4-qe-TGs.title" = "淡化链接";
"w8s-fM-AP2.title" = "100.00";
"eGo-9u-atE.ibShadowedToolTip" = "使用当前预览宽度确定 PDF 宽度";
"fF1-K9-Cob.title" = "10000000";
"xOk-oW-6tS.ibShadowedIsNilPlaceholder" = "...";
"csg-tQ-4Sl.ibShadowedLabels[0]" = "文档";
"Lang-Label-2.ibShadowedToolTip" = "用于可读性计算的检测语言或备用语言。";
"JzZ-Tx-3qf.title" = "120.55";
"Pdg-PG-FjB.title" = "Markdown 换行列宽：";
"dBz-0V-Bos.ibShadowedToolTip" = "导出分页 PDF";
"100736.title" = "折叠所有章节";
"gFw-Tm-9Mr.ibShadowedToolTip" = "电子书标题。此标题会应用到保存的 EPUB 元数据。";
"DNQ-SQ-rhF.ibShadowedToolTip" = "导出 OpenDocument 文件";
"tAa-Rc-y4V.ibShadowedIsNilPlaceholder" = "...";
"Yq4-uT-Cxe.title" = "框";
"ZjP-IW-Ftq.title" = "拷贝富文本";
"100052.title" = "缩小";
"100598.ibShadowedToolTip" = "关键词高亮抽屉 (⌘⇧K)";
"kp8-lt-Cl9.ibExternalAccessibilityHelp" = "使用 Apple Intelligence 询问此文档";
"100115.title" = "已复制 HTML";
"W0d-0E-dj0.ibShadowedIsNilPlaceholder" = "...";
"DJP-n1-t0P.title" = "验证 XHTML";
"7m7-JV-Ka1.title" = "100.00";
"100394.ibExternalAccessibilityDescription" = "导出";
"100024.ibShadowedToolTip" = "点按：文档统计
⌥-点按：可读性
⌥⌘-点按：详细统计";
"3Ge-xR-6VR.title" = "包含页眉和页脚";
"Fju-Kp-sJh.ibShadowedToolTip" = "导出 RTF 文件";
"100354.title" = "保存 PDF（分页）";
"wxP-dZ-F6g.title" = "Swiss";
"vol-VL-X0q.title" = "Antique";
"100370.title" = "导出为";
"iCb-CE-PaS.title" = "100.00";
"izv-tT-h2Y.ibShadowedToolTip" = "如果文档中使用了 CriticMarkup，可以选择要导出的视图。";
"kxZ-ks-bdx.ibExternalAccessibilityDescription" = "导出连续 PDF";
"5Uo-Zq-AO9.title" = "100.00%";
"NeX-ZS-Byd.title" = "多栏";
"100060.title" = "Antique";
"dBz-0V-Bos.ibExternalAccessibilityDescription" = "导出分页 PDF";
"kZ1-cM-l7u.title" = "高亮关键词";
"T8N-PV-OjM.title" = "过滤 Scrivener 文档";
"Him-Lg-7fz.title" = "复杂词数：";
"HRY-K2-zUX.title" = "标记";
"100301.ibExternalAccessibilityHelp" = "打开此文档的目录";
"100051.title" = "重置缩放";
"klg-Q8-rrG.ibShadowedIsNilPlaceholder" = "...";
"Y6t-h1-Qpz.ibExternalAccessibilityDescription" = "导出 Markdown 文件";
"Zak-3k-Htw.ibExternalAccessibilityDescription" = "查找下一个被动语态";
"iox-Tw-e9h.title" = "使用当前窗口宽度";
"o3w-bo-bB3.ibShadowedToolTip" = "表示读者大约需要达到哪个年级才能理解文本的数字。";
"aIp-FM-sUR.title" = "可视化词语重复";
"AsP-Al-dyL.ibShadowedIsNilPlaceholder" = "...";
"3LC-Fl-BlY.title" = "词数：";
"eMt-Zz-avB.ibExternalAccessibilityDescription" = "查找下一个替代表达";
"ehg-F8-fqB.ibShadowedToolTip" = "保存完成后在 Finder 中显示导出的文件";
"YIN-WH-tGB.title" = "句子数：";
"ACj-ef-aPG.title" = "展开";
"J3Q-dQ-NLw.ibShadowedIsNilPlaceholder" = "...";
"PK1-qr-vFd.title" = "统计";
"D1X-dq-wgT.title" = "120.55";
"100301.ibShadowedToolTip" = "目录 (⌘T)";
"100043.title" = "缩放";
"sYi-U4-B9y.title" = "处理 CriticMarkup";
"2Nn-ZW-OER.ibShadowedToolTip" = "返回此文档";
"100520.ibShadowedToolTip" = "根据临时关键词的更改更新高亮。输入时可按 ⌘↩ 立即高亮。";
"iG6-Do-TdC.title" = "无";
"vjO-6G-TB6.ibShadowedIsNilPlaceholder" = "...";
"Efg-fM-xjz.ibShadowedIsNilPlaceholder" = "...";
"ONC-aU-oH8.title" = "保存 TextBundle";
"geV-98-h0f.title" = "包含 KaTeX CDN 链接";
"DeW-XT-AMo.title" = "100000000";
"WSS-hA-Vi9.title" = "复制 HTML";
"100050.title" = "缩放";
"fbb-hR-9IM.ibShadowedToolTip" = "切换自定义处理器";
"2yc-2N-W2y.title" = "可读性统计";
"100703.ibShadowedToolTip" = "包含嵌入的语法高亮 JavaScript";
"kp8-lt-Cl9.ibExternalAccessibilityDescription" = "询问文档";
"qsm-Yj-h2V.title" = "复杂词数：";
"wpx-15-POL.title" = "每分钟词数：";
"QzI-5H-8Hn.title" = "GitHub";
"PtD-m4-vGO.title" = "保存 OPML";
"OfE-7M-maR.title" = "封面图像：";
"DKQ-NR-XF4.title" = "平均每词音节数：";
"ReS-iL-lMC.ibShadowedToolTip" = "Gunning-Fog 指数用于衡量文本可读性，表示理解文本大约所需的年龄。";
"syW-Ae-1VZ.title" = "压缩为 TextPack";
"ZJm-Jh-o6F.title" = "词";
"100573.ibShadowedToolTip" = "切换替代表达高亮";
"kii-1q-HIj.ibShadowedToolTip" = "导出 DOCX 文件";
"100807.alternateTitle" = "立即购买";
"COR-Zc-NfU.ibShadowedIsNilPlaceholder" = "...";
"kp8-lt-Cl9.title" = "询问文档";
"ras-bZ-9rC.ibShadowedIsNilPlaceholder" = "...";
"bMV-SF-Jk8.title" = "自定义";
"100042.title" = "其他视图";
"cWb-ww-mBS.ibShadowedToolTip" = "导出 HTML 文件";
"dmw-4H-NNc.ibExternalAccessibilityDescription" = "导出 EPUB 文档";
"glM-Vj-sKd.title" = "编辑关键词";
"2Nm-cD-p8G.title" = "保存 HTML";
"UvW-CN-tsa.ibShadowedToolTip" = "切换被动语态高亮";
"lL4-kq-NOn.ibExternalAccessibilityDescription" = "导出 TextBundle 文档";
"g5O-Xa-5B8.ibShadowedIsNilPlaceholder" = "...";
"fi2-Ay-Out.ibShadowedToolTip" = "勾选后，本地图像会以 base64 编码并嵌入 HTML 文件。这样可能让文件变大，但更容易在任何托管服务上分享。";
"eMt-Zz-avB.ibShadowedToolTip" = "查找下一个（按住 Shift 查找上一个）";
"csg-tQ-4Sl.ibShadowedToolTips[2]" = "同一句子中重复的单词";
"q8E-Zh-uWx.title" = "60";
"zgO-ix-2Gx.title" = "框";
"tcZ-ep-Y5v.title" = "100.00";
"LUC-kY-WNE.title" = "没有打开的文件时显示打开对话框";
"LXH-bi-oUD.ibShadowedToolTip" = "勾选后，输出中会包含当前预览模板和样式。";
"100023.ibShadowedToolTip" = "更改预览样式 (⌘⌥/)";
"100513.ibShadowedToolTip" = "编辑用于高亮的临时关键词。可使用“/expression/”作为正则表达式。";
"izy-xs-ibL.title" = "导出…";
"TTB-If-1rr.title" = "保存剪贴板预览";
"bDB-0N-ZKm.title" = "详细统计";
"kjn-RB-75w.ibShadowedToolTip" = "写作目标进度";
"100059.title" = "GitHub";
"mCb-MW-eOa.ibExternalAccessibilityDescription" = "导出 OPML 文件";
"swg-pX-tDk.title" = "段落数：";
"wz0-zR-ole.ibShadowedIsNilPlaceholder" = "...";
"zCR-9D-qeF.ibShadowedToolTip" = "如果文档中使用了 CriticMarkup，可以选择要导出的视图。";
"0TO-ti-aKy.title" = "10000000";
"tAL-6K-05I.ibShadowedToolTip" = "查找下一个（按住 Shift 查找上一个）";
"f8w-Xu-QyJ.ibShadowedIsNilPlaceholder" = "...";
"Zak-3k-Htw.ibShadowedToolTip" = "查找下一个（按住 Shift 查找上一个）";
"100179.title" = "在预览中查找";
"etQ-EA-55l.ibShadowedToolTip" = "阅读时间基于每分钟 200 词的平均阅读速度。可在“设置 > 校对”中调整";
"VMg-Xe-Yxs.ibShadowedToolTip" = "最终 PDF 的像素宽度。内容会自动调整以适配。";
"Y6t-h1-Qpz.ibShadowedToolTip" = "导出 Markdown 文件";
"A7G-cn-jiu.title" = "100.00%";
"100720.ibShadowedToolTip" = "勾选后，本地图像会以 base64 编码并嵌入 HTML 文件。这样可能让文件变大，但更容易在任何托管服务上分享。";
"SPR-o7-rEL.ibShadowedIsNilPlaceholder" = "...";
"mjE-Ng-jka.ibShadowedIsNilPlaceholder" = "...";
"HNo-Sq-xd9.title" = "保存 RTF";
"mCb-MW-eOa.ibShadowedToolTip" = "导出 OPML 文件";
"3P0-If-w9z.title" = "原始";
"8a9-2A-6kM.title" = "1000000000";
"i53-H7-GHs.title" = "速读";
"Fju-Kp-sJh.ibExternalAccessibilityDescription" = "导出 RTF 文件";
"100798.title" = "使用自定义预处理器";
"0Bh-Jn-V4B.title" = "字符数：";
"100328.title" = "校对";
"Lang-Binding-Code.ibShadowedIsNilPlaceholder" = "--";
"ElF-sr-IsI.title" = "阅读时间：";
"n3a-IG-Ogh.ibShadowedIsNilPlaceholder" = "...";
"xTt-Sh-e1z.ibShadowedIsNilPlaceholder" = "...";
"yww-A1-kx0.ibShadowedIsNilPlaceholder" = "...";
"100058.title" = "自定义";
"DBW-CS-wNl.ibShadowedToolTip" = "切换自定义预处理器";
"aiN-s6-4Vf.title" = "段落";
"chm-yQ-eUe.title" = "日期：";
"wer-k2-CyG.title" = "下载远程资源";
"100524.ibShadowedToolTip" = "清除临时关键词 (⌘⇧⌫)";
"15N-ja-7ha.title" = "100000000";
"XGv-4J-tjb.ibShadowedToolTip" = "在输出文件中包含 KaTeX CDN 链接。";
"Oz2-Fg-0wZ.title" = "120.55";
"QgI-3G-QpD.title" = "标题：";
"100178.title" = "查找下一个";
"fbk-I5-dxu.ibShadowedToolTip" = "阅读时间基于每分钟 200 词的平均阅读速度。可在“设置 > 校对”中调整";
"2AF-gp-I4u.title" = "APA";
"j0C-5y-JL8.ibShadowedIsNilPlaceholder" = "...";
"100335.title" = "校对（锁定文档）";
"LqR-mv-WeJ.title" = "拷贝";
"5RB-rA-kQ1.title" = "切换小地图";
"XwI-JW-MXm.ibShadowedToolTip" = "将封面图像拖到这里，或点按以从磁盘选择图像。";
"dcT-xo-yiE.title" = "100%";
"RsF-Ts-opS.ibShadowedIsNilPlaceholder" = "...";
"100394.ibShadowedToolTip" = "导出抽屉 (⌘⇧E)";
"S4h-4d-RQw.title" = "显示拼写错误";
"100598.ibExternalAccessibilityHelp" = "打开关键词抽屉";
"lL4-kq-NOn.ibShadowedToolTip" = "导出 TextBundle 文档";
"zGr-y2-xJ0.ibShadowedIsNilPlaceholder" = "...";
"zXm-Yb-Fhb.title" = "年级水平：";
"gAW-1t-xG4.title" = "800";
"cxg-iB-jjm.title" = "平均每句词数：";
"TXt-8Q-xvo.ibShadowedToolTip" = "导出 EPUB 时检查生成的 XHTML 是否有效。";
"A2T-i5-9NY.title" = "作者：";
"csg-tQ-4Sl.ibShadowedToolTips[1]" = "同一段落内重复的单词";
"pAV-yu-UqF.title" = "DOCX 样式：";
"z47-eD-ash.ibShadowedToolTip" = "窗口置顶";
"DgW-EK-nAF.title" = "其他视图";
"100129.title" = "切换源文本视图";
"100577.ibShadowedToolTip" = "切换临时词高亮";
"AG4-xD-Xom.ibShadowedToolTip" = "选择输出中包含预览模板时使用的样式";
"kxZ-ks-bdx.ibShadowedToolTip" = "导出连续 PDF";
"uuB-6Q-nna.title" = "验证外部链接";
"100327.title" = "校对";
"100368.title" = "保存 ODT";
"100778.ibShadowedToolTip" = "在输出文件中包含 MathJax CDN 链接。";
"100057.title" = "其他视图";
"100301.ibExternalAccessibilityDescription" = "目录";
"zls-1N-o9P.title" = "关闭";
"zul-qv-D5i.title" = "自动修复错误";
"K7I-cp-X6z.title" = "显示评论和脚注";
"D1Q-1o-6zS.ibShadowedToolTip" = "年级水平是一个数字，表示读者大约需要达到哪个年级才能理解文本。";
"Khq-Ep-7bF.ibShadowedToolTip" = "Flesch-Kincaid 易读性分数。分数越高，文本越容易阅读。";
